---
layout: memberPage
type:
    - member
member:
    name: Altia
    type: MemberType.Voting
    website: https://www.altia.com
    logo: logos/altia.jpg
---

Altia specializes in human-machine interface (HMI) development software solutions for production embedded displays. OEMs and Tier 1s leverage Altia's tools and services to develop and deploy custom graphics for instrument clusters, head-up displays, IVI systems, radios, ADAS displays and integrated cockpit applications. Altia-generated graphics code is designed into over 100 million automotive applications around the world. 

For more information about Altia, visit www.altia.com or email info@altia.com.